[Stock]
EngineData= 10
ShiftPattern= 1
TurboDataSet= 6
[Street]
EngineData= 65
ShiftPattern= 1
TurboDataSet= 7
[Pro]
EngineData= 11
ShiftPattern= 2
TurboDataSet= 8
[Extreme]
EngineData= 86
ShiftPattern= 12
TurboDataSet= 8
